

/*---mt dropdown menu start--*/
ul.mt_dropdown,
ul.mt_dropdown li,
ul.mt_dropdown ul {
list-style: none;
margin: 0;
padding: 0;
}

ul.mt_dropdown {
position: relative;
z-index: 597;
float: left;
}

ul.mt_dropdown li {
float: left;
line-height: 40px;
height: 40px;
vertical-align: middle;
zoom: 1;
text-align: center;
}

ul.mt_dropdown li.hover,
ul.mt_dropdown li:hover {
position: relative;
z-index: 599;
cursor: default;
}

ul.mt_dropdown ul {
visibility: hidden;
position: absolute;
top: 100%;
left: 0;
z-index: 598;
width: 100%;
}

ul.mt_dropdown ul li {
float: none;
}

ul.mt_dropdown ul ul {
top: 1px;
left: 99%;
}

ul.mt_dropdown li:hover > ul {
visibility: visible;
}


ul.mt_dropdown-linear {
width: 100%;
}

ul.mt_dropdown-linear ul li {
float: left;
}

ul.mt_dropdown-linear li {
float: left;
border-right: 1px solid #000;
}

ul.mt_dropdown-linear li.hover,
ul.mt_dropdown-linear li:hover {
position: static;
}

ul.mt_dropdown-linear ul ul {
display: none !important;
}

ul.mt_dropdown {
font-weight: bold;
}

ul.mt_dropdown li {
color: #fff; padding: 0px;
}

ul.mt_dropdown li.hover,
ul.mt_dropdown li:hover {
background-color:  #fff;
color: #181818;
border-bottom: 2px solid #fff;
}

ul.mt_dropdown a:link,
ul.mt_dropdown a:visited	{color: #343434; text-decoration: none; font-family: 'Pontano Sana', sans-serif; font-size: 11px; font-weight: bold; text-transform: uppercase;}
ul.mt_dropdown a:hover		{ color: #624578; text-decoration: none;}
ul.mt_dropdown a:active	{ color: #222222; }

ul li a {height: 40px; line-height: 40px;}

.subMenu a {border-right: 1px solid #e6e6e6; padding: 0px 15px; margin: 0px; height: 30px; line-height: 30px;}
.subMenuR a {height: 30px; line-height: 30px; padding: 0px 0px 0px 15px; margin: 0px; }


/* -- level mark -- */

ul.mt_dropdown ul {
margin-top: 0px;
}

ul.mt_dropdown ul li {
font-weight: normal;
font-size: 12px;
}

ul.mt_dropdown *.dir {
/*padding-right: 20px;
background-image: url('../images/nav-arrow-down.png');
background-position: 100% 50%;
background-repeat: no-repeat*/
}


ul.mt_dropdown {
width: 970px;
height: 40px; 
line-height: 40px;
color: #858585; 
}

ul.mt_dropdown li {
border: none;
}


ul.mt_dropdown ul li:hover {
background-color: #fff;
}


ul.mt_dropdown ul {
width: 970px;
margin-top: 0;
border-top: solid 0px #ccc;
background-color: #fff;
}

ul.mt_dropdown ul li {
background-color: #fff;
height: 20px;
line-height: 20px;
}



ul.mt_dropdown ul *.dir {
padding-right: 7px;
background-image: url('none');
}

/*---mt dropdown menu end--*/
